import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IndexingReportComponent } from './index-report.component';

describe('IndexingReportComponent', () => {
  let component: IndexingReportComponent;
  let fixture: ComponentFixture<IndexingReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IndexingReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IndexingReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
